@charset "utf-8";

/* 1200px 이하일 때 적용*/
@media (max-width: 1200px) {
    .container {
        width: 100%;
        min-width: 320px;
        padding: 75px 16px 110px;
    }

    .container.wide .common-tab-wrap {
        width: 95%;
        margin: 0 auto 40px;
    }

    .common-tab-wrap {
        line-height: 60px;
        overflow-x: auto;
        -webkit-overflow-scrolling: touch;
        width: 95%;
        margin: 0 auto 40px;
        display: flex;
        justify-content: flex-start;
    }

    .common-tab-wrap a {
        flex: 1 0 20%;
        white-space: nowrap;
        font-size: var(--f18);
        padding: 0 8px;
    }

    .common-tab-wrap a::before {
        bottom: -1px;
    }

    .common-tab-wrap::-webkit-scrollbar {
        height: 0;
    }

    .sub-tab-wrap {
        gap: 0 10px;
    }

    .sub-tab-wrap li {
        font-size: 16px;
        padding: 8px 25px;
    }

    .common-tit {
        margin: 50px 0 40px;
    }

    .common-tit h4 {
        font-size: var(--f14);
    }

    .common-tit h2 {
        font-size: var(--f24);
    }

    .normal-pop {
        max-height: 90%;
        overflow-y: auto;
        padding: 40px 8px 30px;
    }

    .title-bar {
        font-size: var(--f20);
        letter-spacing: -1px;
        font-weight: 600;
    }

    .btn-pop-wrap {
        gap: 0 10px;
    }

    .btn-basic-wrap {
        width: 100%;
        margin: 40px auto 0;
        gap: 8px;
    }

    .btn-basic-wrap a {
        font-size: var(--f18);
        line-height: 50px;
        width: 50%;
        max-width: unset;
    }

    .breadcrumb {
        padding-top: 35px;
    }

    /*reservation*/
    .calendar-wrap {
        flex-direction: column;
    }

    .calendar-section {
        margin: 0;
    }

    .calendar-section .calendar-box:last-child {
        display: none;
    }

    .reservation-info-box {
        gap: 0 28px;
        height: 90px;
        width: 100%;
        border-radius: 10px;
        border: 1px solid #cbcbcb;
        margin-bottom: 24px;
    }

    .reservation-info-box span {
        margin: 0 0 10px 0;
        display: block;
    }

    .reservation-tooltip {
        justify-content: center;
        flex-direction: column;
    }

    .reservation-tooltip p {
        margin-right: 0;
        margin-bottom: 10px;
        text-align: center;
        line-height: 1.5em;
    }

    .reservation-tooltip p b {
        display: block;
        margin-right: 0;
    }

    .reservation-tooltip em {
        width: 100%;
        display: flex;
        justify-content: flex-end;
    }

    .tbl-reser-head {
        position: sticky;
        top: 66px;
        z-index: 5;
        font-size: var(--f14);
    }

    .tbl-overflow {
        max-height: 100%;
        border-bottom: none;
    }

    .calendar-info {
        padding: 30px 16px;
        font-size: var(--f14);
    }

    .tbl-reser {
        font-size: var(--f14);
    }

    .tbl-sty01 th {
        line-height: 130%;
    }

    .tbl-reser td {
        padding: 6px 2px;
    }

    .tbl-reser td a {
        margin: 6px 0;
    }

    .tbl-sty01 {
        font-size: var(--f14);
    }

    .tbl-scroll {
        width: 100%;
        overflow-x: auto;
        -webkit-overflow-scrolling: touch;
    }

    .tbl-scroll > .tbl-sty01 {
        min-width: 700px;
    }

    .tbl-scroll > .course-table {
        min-width: 700px;
    }

    .pop-reser-text {
        background-color: #fafafa;
        padding: 20px 16px;
        line-height: 1.5em;
        margin: 16px 0;
    }

    /* reservation guide */
    .rules-container {
        grid-template-columns: 1fr;
    }

    .reser-guide-wrap {
        margin-top: 45px;
    }

    .reser-guide-container .tab-cont-container {
        gap: 40px 0;
    }

    .reser-guide-wrap .flow-box {
        padding: 30px 16px;
    }

    .reser-guide-wrap .flow-box ul {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 40px 20px;
        width: 100%;
    }

    .reser-guide-wrap .flow-box ul li {
        min-width: unset;
    }

    .reser-guide-wrap .flow-box ul li::after {
        width: calc(100% + 20px);
    }

    .reser-guide-wrap .flow-box ul li:nth-child(even)::after {
        display: none;
    }

    .rule-card {
        padding: 30px 10px;
    }

    .rule-text {
        font-size: 16px;
    }

    .policy-container {
        gap: 15px 0;
    }

    .policy-card {
        gap: 0 15px;
        padding: 30px 20px;
        flex-direction: column;
        align-items: flex-start;
    }

    .policy-left {
        gap: 0 10px;
        width: 100%;
    }

    .policy-text {
        width: 80%;
        line-height: 140%;
        margin-left: 68px;
    }

    .text-box {
        flex-direction: column;
        gap: 5px 0;
        padding: 20px;
    }

    /* 회원가입 - 로그인 */
    .login-wrap {
        padding: 50px 20px !important;
    }

    .input-login-wrap {
        gap: 20px;
    }

    .check-wrap {
        margin: 20px 0 30px;
    }

    .btn-login {
        margin-bottom: 40px;
        line-height: 50px;
        font-size: var(--f18);
    }

    .result-text {
        padding-bottom: 32px;
    }
    .result-text span {
        font-size: var(--f28);
    }

    .OAuth{
        margin-top: 34px;
    }

    /* 회원가입 - 회원가입*/
    .terms-list li {
        gap: 0 10px;
    }

    .terms-list li h2 {
        width: 55%;
        font-size: var(--f16);
    }

    .terms-list-right a {
        font-size: var(--f14);
    }

    .terms-list li .terms-list-right .check-select .custom-checkbox {
        width: 27px;
        height: 27px;
        background-size: 27px 27px;
    }

    .terms-text {
        padding-top: 30px;
        text-align: center;
    }

    .agree-box {
        font-size: var(--f14);
    }

    .ct-box {
        font-size: var(--f14);
    }

    .div-radio-box {
        gap: 10px;
    }
    .div-radio-box label {
        font-size: var(--f14);
    }
    .join-radio-box-center {
        justify-content: flex-start;
    }

    /* 클럽소식 - list */
    .board-list li {
        flex-direction: column;
        align-items: stretch;
        gap: 15px;
    }

    .board-list .date {
        flex-basis: auto;
        font-size: var(--f14);
    }

    .title-area{
        font-size: var(--f16);
    }

    /* 클럽소식 - view */
    .board-view-top .title-area {
        flex-direction: column;
    }

    .board-view-top .title-area .title,
    .board-view-top .title-area .date {
        flex-basis: auto;
        text-align: left;
    }

    .board-view-con{
        font-size: var(--f16);
    }

    .board-view-top ul li {
        font-size: var(--f14);
    }

    .board-view-top ul.title-area {
        align-items: stretch;
        gap: 10px;
    }

    .board-view-top ul.file-area li.file::before {
        content: '·';
    }

    /* 클럽소식 - event */
    .event-list-wrap {
        gap: 24px 3.5%;
    }

    .event-list-wrap ul {
        flex-basis: 31%;
    }

    .event-list-wrap h3,
    .event-list-wrap p {
        font-size: var(--f15);
        margin-top: 21px;
    }

    /*line-height 테이블*/
    .common-table.line28 td {
        line-height: 23px;
        padding: 10px 8px;
    }

    /* policy */
    .policy-wrap {
        font-size: 16px;
    }

    .policy-wrap h2 {
        font-size: 18px;
        padding: 10px 0;
        margin-bottom: 10px;
    }

    /* course */
    .course-map {
        height: 195px;
    }

    .course-table-wrap {
        margin-top: 100px;
        display: flex;
        flex-direction: column;
        gap: 90px 0;
    }

    .course-table h2 {
        font-size: 20px;
    }

    .course-table table thead tr th {
        font-size: 15px;
        padding: 10px 0;
    }

    .course-table table tbody tr td,
    .course-table table tbody tr th {
        font-size: 15px;
        padding: 10px 0;
    }

    .course-tab-wrap {
        flex-wrap: wrap;
        gap: 10px;
        margin-bottom: 30px;
        padding-top: 0;
    }

    .course-guide-box-container {
        flex-direction: column;
        gap: 20px 0;
    }

    .course-guide-box {
        width: 100%;
    }

    .course-img {
        width: 100%;
        height: 465px;
    }

    .course-guide-box .title {
        gap: 0 5px;
    }

    .course-guide-box .title h3 {
        font-size: 14px;
    }

    .course-guide-box .title h3 strong {
        font-size: 30px;
        margin-right: 5px;
    }

    .course-guide-box .title p {
        font-size: 14px;
    }

    .course-guide-box .course-num table thead tr th {
        font-size: 14px;
    }

    .course-guide-box .course-text {
        margin-top: 20px;
    }

    .course-guide-box .course-text h4 {
        font-size: 18px;
    }

    .course-guide-box .course-text p {
        font-size: 13px;
        font-weight: 400;
    }

    /* 클럽소개 */
    .hero {
        padding: 50px 0;
        flex-direction: column;
    }

    .hero__title {
        font-size: 24px;
        width: 100%;
        margin-bottom: 20px;
    }

    .hero__right {
        width: 100%;
    }

    .hero__sub-label {
        font-size: 18px;
        margin-bottom: 10px;
    }

    .hero__desc {
        font-size: 13px;
    }

    .sec-joy,
    .sec-nature,
    .sec-brand {
        flex-direction: column;
    }

    .sec-nature {
        padding-top: 0;
    }

    .sec-joy__text {
        width: 100%;
        padding: 50px 16px;
    }

    .sec-joy__img {
        width: 100%;
        height: 540px;
    }

    .sec-nature__text {
        width: 100%;
        padding: 50px 16px;
    }

    .sec-nature__img {
        width: 100%;
        height: 540px;
    }

    .sec-brand {
        padding: 50px 16px;
    }

    .sec-brand__left {
        width: 100%;
    }

    .sec-brand__right {
        width: 100%;
    }

    .label-en {
        font-size: 13px;
        margin-bottom: 25px;
    }

    .heading-kr {
        font-size: 18px;
        margin-bottom: 40px;
    }

    .body-text {
        font-size: 13px;
    }

    .heading-en-lg {
        font-size: 24px;
    }

    .brand-label {
        font-size: 15px;
        margin-bottom: 15px;
    }

    .brand-heading {
        font-size: 24px;
        line-height: 25px;
        margin-bottom: 35px;
    }

    .brand-desc {
        font-size: 13px;
        line-height: 22px;
    }

    .sec-icons {
        padding: 50px 0;
    }

    .icons-inner {
        grid-template-columns: repeat(2, 1fr);
        gap: 25px;
    }

    .icon-card {
        padding: 0;
    }

    .icon-circle {
        width: 130px;
        height: 130px;
    }

    .icon-title {
        font-size: 14px;
        line-height: 18px;
    }

    .icon-desc {
        font-size: 12px;
        line-height: 18px;
    }

    .icon-circle img {
        width: 40px;
        height: 40px;
    }

    /* 오시는 길 */
    .root_daum_roughmap {
        height: 500px;
    }

    .map-text {
        margin-top: 20px;
    }

    .map-text h2 {
        font-size: 20px;
    }

    .map-text ul {
        flex-wrap: wrap;
        gap: 10px;
    }

    .map-text ul li {
        font-size: 14px;
    }

}


@media (max-width: 600px) {
    /* 클럽소식 - 이벤트*/
    .event-list-wrap {
        gap: 16px;
        padding: 0 33px;
    }

    .event-list-wrap ul {
        flex-basis: 100%;
    }
}
